» Ubuntu » Пакеты

Error

two or more packages specified (adun.app precise)